Bug 1552913 - Several packages still need rebuilds against OpenCV 3.4
Summary: Several packages still need rebuilds against OpenCV 3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opencv
Version: 28
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F28BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2018-03-07 22:38 UTC by Adam Williamson
Modified: 2018-03-27 19:49 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-26 22:29:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1556637 None None None Never

Internal Links: 1556637

Description Adam Williamson 2018-03-07 22:38:15 UTC
After OpenCV 3.4 landed in F28 just a couple of days prior to the Beta freeze, I managed to rebuild most deps, but a few I didn't get done till after the freeze. Thus these are languishing in updates-testing:

https://bodhi.fedoraproject.org/updates/FEDORA-2018-648a02fbac

We really need these to go stable as currently the packages cannot be installed, and this breaks compose of at least one (non-blocking) live spin.

Proposing as a freeze exception issue for F28 Beta, fixing broken deps is always worth doing.

Comment 1 Fedora Update System 2018-03-07 22:41:02 UTC
gazebo-8.3.0-1.fc28 nomacs-3.8.1-0.1.20180223git9b305e2.fc28 php-facedetect-1.2.0-0.1.20180305git263435f.fc28 player-3.1.0-8.fc28 simarrange-0.0-17.20170316git8238ce5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-648a02fbac

Comment 2 Fedora Update System 2018-03-08 15:29:02 UTC
gazebo-8.3.0-1.fc28, nomacs-3.8.1-0.1.20180223git9b305e2.fc28, php-facedetect-1.2.0-0.1.20180305git263435f.fc28, player-3.1.0-8.fc28, simarrange-0.0-17.20170316git8238ce5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-648a02fbac

Comment 3 Fedora Update System 2018-03-10 00:02:03 UTC
digikam-5.8.0-5.fc28 gazebo-8.3.0-1.fc28 nomacs-3.8.1-0.1.20180223git9b305e2.fc28 php-facedetect-1.2.0-0.1.20180305git263435f.fc28 player-3.1.0-8.fc28 simarrange-0.0-17.20170316git8238ce5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-648a02fbac

Comment 4 Fedora Update System 2018-03-11 03:04:03 UTC
digikam-5.8.0-5.fc28, gazebo-8.3.0-1.fc28, nomacs-3.8.1-0.1.20180223git9b305e2.fc28, php-facedetect-1.2.0-0.1.20180305git263435f.fc28, player-3.1.0-8.fc28, simarrange-0.0-17.20170316git8238ce5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-648a02fbac

Comment 5 Geoffrey Marr 2018-03-12 20:55:50 UTC
Discussed during the 2018-03-12 blocker review meeting: [1]

The decision to classify this bug as an AcceptedFreezeException was made as it's good practice to fix dependency issues for the compose. This can avoid issues stemming from missing packages in the composes and upgrade problems.

[1] https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2018-03-12/f28-blocker-review.2018-03-12-16.01.txt

Comment 6 Sergio Monteiro Basto 2018-03-19 20:33:38 UTC
php-facedetect-1.2.0-0.3.20180306gitc717941.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ad3244bcb


which it means in https://bodhi.fedoraproject.org/updates/FEDORA-2018-648a02fbac  we should replace php-facedetect-1.2.0-0.1 with php-facedetect-1.2.0-0.3 

So what I should do ?  unpush php-facedetect-1.2.0-0.3 ?

Comment 7 Fedora Update System 2018-03-20 23:53:56 UTC
digikam-5.8.0-5.fc28 gazebo-8.3.0-1.fc28 nomacs-3.8.1-0.1.20180223git9b305e2.fc28 player-3.1.0-8.fc28 simarrange-0.0-17.20170316git8238ce5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-648a02fbac

Comment 8 Fedora Update System 2018-03-21 14:11:54 UTC
digikam-5.8.0-5.fc28, gazebo-8.3.0-1.fc28, nomacs-3.8.1-0.1.20180223git9b305e2.fc28, player-3.1.0-8.fc28, simarrange-0.0-17.20170316git8238ce5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-648a02fbac

Comment 9 Fedora Update System 2018-03-26 22:29:12 UTC
digikam-5.8.0-5.fc28, gazebo-8.3.0-1.fc28, nomacs-3.8.1-0.1.20180223git9b305e2.fc28, player-3.1.0-8.fc28, simarrange-0.0-17.20170316git8238ce5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Sergio Monteiro Basto 2018-03-27 19:49:17 UTC
we have fawkes built in https://bodhi.fedoraproject.org/updates/FEDORA-2018-075bb0d82e


Note You need to log in before you can comment on or make changes to this bug.